layers(4).
width(0,9).
in_layer(0,n1).
in_layer(0,n2).
in_layer(0,n3).
in_layer(0,n4).
in_layer(0,n5).
in_layer(0,n6).
in_layer(0,n7).
in_layer(0,n8).
in_layer(0,n9).
width(1,9).
in_layer(1,n10).
in_layer(1,n11).
in_layer(1,n12).
in_layer(1,n13).
in_layer(1,n14).
in_layer(1,n15).
in_layer(1,n16).
in_layer(1,n17).
in_layer(1,n18).
width(2,9).
in_layer(2,n19).
in_layer(2,n20).
in_layer(2,n21).
in_layer(2,n22).
in_layer(2,n23).
in_layer(2,n24).
in_layer(2,n25).
in_layer(2,n26).
in_layer(2,n27).
width(3,9).
in_layer(3,n28).
in_layer(3,n29).
in_layer(3,n30).
in_layer(3,n31).
in_layer(3,n32).
in_layer(3,n33).
in_layer(3,n34).
in_layer(3,n35).
in_layer(3,n36).
edge(n18,n23).
edge(n13,n26).
edge(n8,n10).
edge(n4,n13).
edge(n24,n33).
edge(n10,n23).
edge(n26,n35).
edge(n19,n31).
edge(n25,n36).
edge(n6,n17).
edge(n22,n31).
edge(n22,n30).
edge(n6,n10).
edge(n5,n11).
edge(n10,n21).
edge(n19,n34).
edge(n14,n25).
edge(n15,n20).
edge(n5,n10).
edge(n18,n26).
edge(n23,n33).
edge(n25,n32).
edge(n5,n13).
edge(n16,n27).
edge(n12,n25).
edge(n3,n16).
edge(n26,n34).
edge(n21,n34).
edge(n24,n32).
edge(n8,n13).
edge(n24,n28).
edge(n5,n18).
edge(n2,n13).
edge(n25,n31).
edge(n25,n35).
edge(n15,n22).
edge(n21,n36).
edge(n13,n23).
edge(n7,n12).
edge(n25,n28).
edge(n14,n19).
edge(n3,n14).
edge(n2,n11).
edge(n19,n30).
edge(n22,n33).
edge(n4,n12).
edge(n22,n29).
edge(n27,n35).
